{
    "exhibition_contributor_roles": {
        "concept": "Concept",
        "curator": "Curator",
        "design": "Design",
        "coordinator": "Coordinator",
        "protagonist": "Protagonist"
    }
}